# Uses of Class
org.eclipse.emf.spi.cdo.CDOSessionProtocol.RepositoryTimeResult

Packages that use CDOSessionProtocol.RepositoryTimeResult
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOSessionProtocol.RepositoryTimeResult in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return CDOSessionProtocol.RepositoryTimeResult
Modifier and Type
Method
Description
`CDOSessionProtocol.RepositoryTimeResult`
CDOSessionProtocol.`getRepositoryTime()`
`CDOSessionProtocol.RepositoryTimeResult`
CDOSessionProtocol.OpenSessionResult.`getRepositoryTimeResult()`
Methods in org.eclipse.emf.spi.cdo with parameters of type CDOSessionProtocol.RepositoryTimeResult
Modifier and Type
Method
Description
`void`
CDOSessionProtocol.OpenSessionResult.`setRepositoryTimeResult(CDOSessionProtocol.RepositoryTimeResult repositoryTimeResult)`